{
  "verseBefore": "Lời Kinh Thánh này đã được ứng nghiệm: “Áp-ra-ham tin Thiên Chúa, nhờ đó ông được kể là công chính”, và ông được gọi là bạn của Thiên Chúa.",
  "verseAfter": "Apok Kơy Plêêk neq heq jah jêêt: \" Ap-ra-haam tuuôq Kơy Plêêk, xing nư kơy jah đnooy ji hyioh jăk\", yôôych kơy jah tayh ji 'wơơy di Kơy Plêêk.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-10-12T06:37:43.941Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
